<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href ="styles.css" rel ="stylesheet" />
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Komputer App</title>
</head>
<body>
    <main>
        <div class="item item-1">
            <div >
                <h3>Joe Banker</h3>
                <span> balance: </span>
                <span id ="balance">0</span>
                <span> Kr</span>
                <br>
                <div id="outdiv">
                <span> Outstanding balance: </span>
                <span id ="outbalance">0</span>
                <span> Kr</span>
                </div>
                <br/>
                <br/>
                <br/>
                <br/>
                <div >

                    <button type="button" class="btn" id="getaloanbtn">Get a loan</button>
                </div>
            </div>
        </div>
        <div class="item item-2">
            <h3>Work</h3>
            <span> Pay </span>
            <span id ="pay">0</span>
            <span>kr.</span>
            <br/>
            <br/>
            <br/>
            <br/>
            <br/>
            <br/>
            <button id="bankbtn">Bank</button>
            <button id="workbtn">work</button>
            <button id="repayloan">Repay Loan</button>
        </div>
        <div class="item item-3">
            <h3>Laptops</h3>
            <select name="laptops" id="laptops"></select>
            <h4>Features</h4>
            <ul id="features"></ul>
        </div>
        <div class="item item-6"></div>
        <div class="item item-4">
            <!-- <img id ="pic" width =150 src="https://noroff-komputer-store-api.herokuapp.com/assets/images/1.png" alt="Computer picture"> -->
            <img id ="pic" width =150  alt="Computer picture">

            <h3 id="model"> Laptop Model</h3>
            <p id="desc"> description</p>
        </div>
        <div class="item item-5">
            <div class="pricetag">
            <span id="price">0</span>
            <span>NOK</span>
            </div>
            <p></p>
            <button id="buynowbtn">BUY NOW</button>
        </div>
        <script src="app.js"></script>
    </main>

</body>
</html>

